<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006182930</ID>
<TITRE_TA>Sous-section 3 : Les aménagements et équipements communaux.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1992-12-12" etat="MODIFIE" fin="2006-01-01" id="LEGIARTI000006581833" num="L123-27" origine="LEGI"/>
<LIEN_ART debut="1992-12-12" etat="MODIFIE" fin="2006-01-01" id="LEGIARTI000006581835" num="L123-28" origine="LEGI"/>
<LIEN_ART debut="1992-12-12" etat="MODIFIE" fin="2006-01-01" id="LEGIARTI000006581837" num="L123-29" origine="LEGI"/>
<LIEN_ART debut="1992-12-12" etat="MODIFIE" fin="2006-01-01" id="LEGIARTI000006581839" num="L123-30" origine="LEGI"/>
<LIEN_ART debut="1992-12-12" etat="MODIFIE" fin="2006-01-01" id="LEGIARTI000006581841" num="L123-31" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071367" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code rural et de la pêche maritime" debut="2010-05-08" fin="2999-01-01" id_txt="LEGITEXT000022197698">Code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Code rural" debut="1979-12-01" fin="2010-05-08" id_txt="LEGITEXT000006071367">Code rural (nouveau)</TITRE_TXT>
<TM>
<TITRE_TM debut="1982-12-01" fin="2999-01-01" id="LEGISCTA000006098262">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1992-12-12" fin="2999-01-01" id="LEGISCTA000006121414">Livre Ier : Aménagement et équipement de l'espace rural</TITRE_TM>
<TM>
<TITRE_TM debut="1992-12-12" fin="2999-01-01" id="LEGISCTA000006138308">Titre II : Aménagement foncier rural</TITRE_TM>
<TM>
<TITRE_TM debut="1992-12-12" fin="2006-01-01" id="LEGISCTA000006152145">Chapitre III : Le remembrement rural</TITRE_TM>
<TM>
<TITRE_TM debut="1992-12-12" fin="2006-01-01" id="LEGISCTA000006167590">Section 4 : Dispositions particulières</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
